[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.SetFadeUnfocusedSelection

Sets the value for the FadeUnfocusedSelection property.

## Declaration

Source position: grids.pas line 1197

`protected procedure TCustomGrid.SetFadeUnfocusedSelection(`
`const AValue: Boolean`
`);`

## Arguments

`AValue` |  | New value for the FadeUnfocusedSelection property.

## Description

Changing the value for the property causes the control to be redrawn.

## See also

TCustomGrid.FadeUnfocusedSelection |  | Indicates if a special color is used for selected cells when the control loses focus.
TCustomGrid.Invalidate |  | Performs a request to redraw the control.